.version.bellq /* version checker */
{
	color: #0000FC;
	background-color: #16FA6C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 499.5px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -332px;
	margin-bottom: -100px;
	width: 0.01px;
}

#pu13336-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u13336-3,#u13336-3-bw
{
	z-index: 21;
	min-height: 332px;
}

#menuu9437 {

	z-index: 159;
	width: 1080px;
	margin-right: -10000px;
	left: -48px;
}

#u9503
{
	width: 180px;
	min-height: 103px;
	margin-right: -10000px;
}

#u9506
{
	width: 180px;
	padding-bottom: 74px;
}

#u9506:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9506:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9507-4
{
	width: 180px;
	min-height: 29px;
	margin-right: -10000px;
	top: 37px;
}

#u9506:hover #u9507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9506:active #u9507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9489
{
	width: 180px;
	min-height: 103px;
	margin-right: -10000px;
	left: 178px;
}

#u9492
{
	width: 180px;
	padding-bottom: 74px;
}

#u9506.MuseMenuActive,#u9492:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9492:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9492.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9494-4
{
	width: 180px;
	min-height: 29px;
	margin-right: -10000px;
	top: 37px;
}

#u9506.MuseMenuActive #u9507-4,#u9492:hover #u9494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9492:active #u9494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9492.MuseMenuActive #u9494-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9445
{
	width: 180px;
	min-height: 103px;
	margin-right: -10000px;
	left: 350px;
}

#u9446
{
	width: 180px;
	padding-bottom: 74px;
}

#u9446:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9446:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u9447-4
{
	width: 180px;
	min-height: 29px;
	margin-right: -10000px;
	top: 37px;
}

#u9446:hover #u9447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9446:active #u9447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u9450
{
	width: 220px;
	top: 103px;
}

#u9469
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u9469:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9469:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9472-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u9469:hover #u9472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u9469:active #u9472-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u9453
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u9469.MuseMenuActive,#u9453:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9453:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9454-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u9469.MuseMenuActive #u9472-4,#u9453:hover #u9454-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u9453:active #u9454-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12695
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u9453.MuseMenuActive,#u12695:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12695:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12697-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u9453.MuseMenuActive #u9454-4,#u12695:hover #u12697-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12695:active #u12697-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12735
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12695.MuseMenuActive,#u12735:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12735:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12738-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u12695.MuseMenuActive #u12697-4,#u12735:hover #u12738-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12735:active #u12738-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12779
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12735.MuseMenuActive,#u12779:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12779:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12781-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u12735.MuseMenuActive #u12738-4,#u12779:hover #u12781-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12779:active #u12781-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12819
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12779.MuseMenuActive,#u12819:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12819:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12822-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u12779.MuseMenuActive #u12781-4,#u12819:hover #u12822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u12819:active #u12822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u9451,#u9466,#u9452,#u12692,#u12734,#u12776,#u12818,#u15232
{
	width: 220px;
}

#u15235
{
	width: 220px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u12819.MuseMenuActive,#u15235:hover
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15235:active
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15235.MuseMenuActive
{
	width: 220px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15236-4
{
	width: 196px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 10px;
	left: 10px;
}

#u12819.MuseMenuActive #u12822-4,#u15235:hover #u15236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u15235:active #u15236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u15235.MuseMenuActive #u15236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 196px;
	margin: 0px -10000px 0px 0px;
}

#u9438
{
	width: 186px;
	min-height: 103px;
	margin-right: -10000px;
	left: 525px;
}


#u94382 {
	width: 186px;
	min-height: 103px;
	margin-right: -10000px;
	left: 710px;
}

#u9439
{
	width: 186px;
	padding-bottom: 74px;
}

#u9446.MuseMenuActive,#u9439:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9439:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9441-4
{
	width: 186px;
	min-height: 29px;
	margin-right: -10000px;
	top: 37px;
}

#u9446.MuseMenuActive #u9447-4,#u9439:hover #u9441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u9439:active #u9441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u9496
{
	width: 186px;
	min-height: 103px;
	margin-right: -10000px;
	left: 894px;
}

#u9498 {
	width: 186px;
	min-height: 103px;
	margin-right: -10000px;
	left: 1078px;
}

#u9497
{
	width: 186px;
	padding-bottom: 74px;
}

#u9499 {
	width: 186px;
	padding-bottom: 74px;
}

#u9439.MuseMenuActive, #u9497:hover, #u9499:hover {
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9497:active
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9497.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9499:active {
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9499.MuseMenuActive {
	width: 186px;
	min-height: 0px;
	margin: 0px;
}

#u9500-4
{
	width: 186px;
	min-height: 29px;
	margin-right: -10000px;
	top: 37px;
}

#u9400-4 {
	width: 186px;
	min-height: 29px;
	margin-right: -10000px;
	top: 37px;
}

#u9439.MuseMenuActive #u9441-4, #u9497:hover #u9500-4, #u9499:hover #u9400-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u9497:active #u9500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u9497.MuseMenuActive #u9500-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u9499:active #u9400-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u9499.MuseMenuActive #u9400-4 {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 186px;
	margin: 0px -10000px 0px 0px;
}

#u12590
{
	z-index: 162;
	margin-right: -10000px;
	margin-top: 108px;
	left: 201px;
}

#u10435 {
	z-index: 69;
	min-height: 85px;
	background-color: #fe7f2a;
}

.Snap-UI---Page-Title---Background
{
	border-style: none;
	border-color: #000000;
	background-color: #206596;
}

#u10435_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	position: relative;
	left: -100px;
}

#u10436-4
{
	z-index: 70;
	width: 508px;
	min-height: 40px;
	background-color: transparent;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 120px;
}

#u10436-2
{
	letter-spacing: 0px;
}

#u10435-bw
{
	z-index: 69;
	min-height: 85px;
}

#pu2548
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 60px;
}

#u2548
{
	z-index: 24;
	width: 928px;
	border-color: #000000;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	background: #005EA9 url("../images/shutterstock_212834710.jpg") no-repeat left top;
	background-size: contain;
}

#u11997-6
{
	z-index: 74;
	width: 306px;
	min-height: 387px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 593px;
}

#u11997-2,#u11997-4
{
	font-size: 39px;
	line-height: 1.25;
	letter-spacing: 0px;
}

#u11998
{
	z-index: 80;
	width: 212px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 418px;
}

#u11998_clip
{
	overflow: hidden;
	width: 212px;
	height: 160px;
}

#u11998_img
{
	margin-left: -9px;
}

#u12007
{
	z-index: 82;
	width: 222px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 647px;
}

#u12007_clip
{
	overflow: hidden;
	width: 222px;
	height: 160px;
}

#u12007_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u12013-3
{
	z-index: 84;
	width: 10px;
	min-height: 208px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 1867px;
}

#u2376-35
{
	z-index: 25;
	width: 948px;
	min-height: 350px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 44px;
	position: relative;
}

#u10402
{
	float: left;
	margin-top: 5px;
	margin-right: 20px;
}

#u10401
{
	z-index: 30;
	width: 407px;
	height: 301px;
	background: #E0E0E2 url("../images/shutterstock_210974194.jpg") no-repeat center center;
	background-size: cover;
}

#u2376-10
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u2376-2,#u2376-16
{
	letter-spacing: 0px;
	color: #005EA9;
}

#u2377
{
	float: right;
	margin-top: -23px;
	margin-bottom: 28px;
	margin-left: 20px;
}

#u2378
{
	z-index: 48;
	width: 395px;
	height: 283px;
	background: #E0E0E2 url("../images/shutterstock_226338589.jpg") no-repeat center center;
	background-size: cover;
}

.Snap-Image---Left-Aligned,.Snap-Image---Right-Aligned
{
	border-style: none;
	border-color: #000000;
	background-color: #E0E0E2;
}

#u2376-12,#u2376-19,#u2376-25
{
	letter-spacing: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2376-12  span,#u2376-19  span,#u2376-25  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2376-29
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u2376-30
{
	font-size: 1px;
	line-height: 0px;
}

#u10404
{
	margin-top: 18px;
	margin-bottom: -18px;
}

#u10403-4
{
	z-index: 64;
	width: 267px;
	min-height: 19px;
}

#u10403-4:hover
{
	background-color: #206596;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 267px;
	margin: 0px;
}

#u10403-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	width: 267px;
	height: 36px;
	margin-top: 0px;
	margin-left: 0px;
	border-radius: 3px;
	box-shadow: inset 1px 1px 2px rgba(255,255,255,0.35), inset -1px -1px 2px rgba(0,0,0,0.35);
}

#u10403-4:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	width: 267px;
	height: 36px;
	margin-top: 0px;
	margin-left: 0px;
	border-radius: 3px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.1), inset 0px 0px 250px rgba(255,255,255,0.1), inset 1px 1px 2px rgba(255,255,255,0.35), inset -1px -1px 2px rgba(0,0,0,0.35);
}

#u10403-4:active
{
	background-color: #206596;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 267px;
	margin: 0px;
}

#u10403-4:active::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	width: 267px;
	height: 36px;
	margin-top: 0px;
	margin-left: 0px;
	border-radius: 3px;
	box-shadow: inset 0px 0px 250px rgba(255,255,255,0.15), inset 0px 0px 250px rgba(255,255,255,0.15), inset 1px 1px 2px rgba(255,255,255,0.35), inset -1px -1px 2px rgba(0,0,0,0.35);
}

.Snap-UI---Button---A
{
	border-style: none;
	border-color: #FDFDFD;
	background-color: #252525;
	border-radius: 3px;
}

.Snap-UI---Button---A::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	width: 267px;
	height: 36px;
	margin-top: 0px;
	margin-left: 0px;
	border-radius: 3px;
	box-shadow: inset 0px 0px 2px rgba(255,255,255,0.35), inset 0px 0px 2px rgba(0,0,0,0.35);
}

#u10403-4:hover p,#u10403-4:hover span,#u10403-4:active p,#u10403-4:active span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	text-align: center;
	line-height: 1;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 10px 10px 8px;
}

#u2376-31,#u2376-32
{
	letter-spacing: 1px;
}

#pu9517
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u9517,#u9517-bw
{
	z-index: 2;
	height: 100px;
}

#u10400
{
	z-index: 3;
	min-height: 76px;
	padding-bottom: 24px;
}

#u10400_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	left: -100px;
}

#u17593-4
{
	z-index: 4;
	width: 118px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 120px;
}

#u17595-5
{
	z-index: 16;
	width: 158px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 250px;
}

#u17594-8
{
	z-index: 8;
	width: 114px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 934px;
}

#u10400-bw
{
	z-index: 3;
	min-height: 76px;
}

body
{
	position: relative;
	min-width: 968px;
	padding-top: 332px;
	/*padding-bottom: 100px;*/
}

#page .verticalspacer
{
	clear: both;
}




@media (max-width: 992px) {
	#page .verticalspacer {
		clear: left;
		position: relative;
		height: auto !important;
	}
}